### Property

# GUPnPAV DIDLLiteResource:sample-freq

#### Declaration

    property sample-freq: int [ read, write ]

#### Description [src]

The sample frequency of this resource.

Type:`gint`

Default value | -1
Getter method | `gupnp_didl_lite_resource_get_sample_freq()`
Setter method | `gupnp_didl_lite_resource_set_sample_freq()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no